MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   Best OS for Clone(PowerWave 604-150) (http://forums.macnn.com/64/classic-macs-and-mac-os/63699/best-os-clone-powerwave-604-150-a/)

 
Gilbert Wesson Aug 21, 2001 11:20 PM
Best OS for Clone(PowerWave 604-150)
Is there an OS more current than 8.0 that I can use? Thanks in avance for any advice.
gilwesson@mlode.com
 
zac4mac Aug 22, 2001 02:02 PM
It really depends on the amount of RAM you have.
I, personally, am very against Virtual Memory. I want my machine to be as fast as possible and VM goes against that goal.
If you have or install more than 128MB, you can run 9.x with no real problems. I have 9.0 installed on a PM7500/604e-233(96MB RAM), 9.1 on a PM8500/G3-454(240 MB RAM) and now 9.2.1 on my G4. I also have an old PB5300c(48 MB RAM) running 8.1. It is a companion to my digital camera and so I need the RAM headroom to run Graphic Converter, hence 8.1. All the 7500 does is run SETI and communicate with my DSL modem for the G4(no serial port). The other two Macs are workhorses and are very stable.
Off the top o' me head...
8.1 - HFS+ 8-11 MB system heap
8.5 - Sherlock 10-15 MB
8.6 - locked up my DSL 20-30 MB
9.0 - fixed my DSL 40-60 MB
9.1 - fixed 9.0 50-100 MB(most stable Mac OS since 6.x IMO)
9.2.1 - don't know, just installed it on the G4. OK so far.
 
Gilbert Wesson Aug 22, 2001 10:37 PM
I have 200 MB of RAM. I thought that my clone couldn't run an OS higher than 8.0 because it didn't have an Apple HD installed. The word was that, if one had an external Apple HD you might be able to install 8.1; however, the one I have is the 360 MB which was the only exception. Does anyone know if those restrictions are still valid? Thanks.
 
zac4mac Aug 23, 2001 02:38 PM
The G4(9.2.1) has 2 Maxtor 7200rpm ATA100 HD's from a PC shop.(a 25GB and a 45GB) I ditched the original 20GB 5400 drive.
The 8500(9.1) has a 9.1 GB IBM UltraStar server drive out of a Compaq or something, but boots from a 2GB Quantum Fireball from the 7500. I just moved a system folder onto the IBM and it booted into OS9 just fine.
The 7500(9.0) has the 1GB HD from the 8500.75/8500 are strictly SCSI.
PB5300(8.1) has a 4GB Toshiba IDE bought at a small PC hack shop. It had an Apple 750MB HD(IBM?).

Another thing to think about is the processor. With a 604/150, you will probably get the best performance from 8.1. I find my little 5300 is pretty quick, system wise, on 8.1
 
Chris_G Aug 23, 2001 04:28 PM
With that system, I would go either with 8.1 or 8.6. Both were rock steady for my machine (PowerCenter Pro), and 8.1 is a bit faster than 8.6. Although Apple may not support an OS higher than 8 on a clone, I've had no problems installing anything up to 9.1 on my PCP. Hope this helps.

Cheers!
Chris
 
Gilbert Wesson Aug 25, 2001 02:05 AM
Thanks for the inputs. I guess the lack of an Apple HD will not give me any problems. I hope it works out way. Does anyone know of a web site for Power Computing Computer users? Thanks.
 
chris v Aug 25, 2001 11:57 PM
I heard from a former tech support guy, who's now an independent roving Mac repairman, that Apple "oficially" stopped supporting the clones after 8.0. Some people report running os 9 on Power Computing machines, but some of them apparently get quite unstable with 8.1 and up.

I, for one, had to backtrack from 8.5 to 8.0 because my Power Center was getting downright weird. It's been ROCK solid ever since, going 15-20 days (once got 55!) between restarts.

Of course I'm stuck at Illustrator 8, and Photoshop 5, so it's officially obsolete, but it still runs them quite well with 128 mb of ram.

CV
 
applenut1 Aug 26, 2001 12:14 AM
BeOS 5 Pro. It'll make you amazed at how fast your system really is.

it's not for everyone though due to the lack of software but if it meets your needs definitely go for it. there is also a program for BeOS called sheepshaver which will run Mac OS 8.0 right along side beOS in its own "workspace" (BeOS can have 16 workspaces).

ask me any questions.
 
MacMonster Aug 26, 2001 01:55 AM
But don't forget that you still need Mac OS to boot into BeOS.

Also, you can download BeOS PR2 for a try before you buy BeOS 5 Pro.
 
applenut1 Aug 26, 2001 02:05 AM
Quote
Originally posted by MacMonster:
<STRONG>But don't forget that you still need Mac OS to boot into BeOS.

Also, you can download BeOS PR2 for a try before you buy BeOS 5 Pro.</STRONG>
yes, true. although you don't need much of a mac os. just enough to boot to where the extensions begin loading

where can PR2 still be downloaded? I have BeOS 5 Pro so it doesn't really matter but I would be interested in where to get PR2
 
MacMonster Aug 26, 2001 10:21 AM
Quote
Originally posted by applenut1:
<STRONG>
where can PR2 still be downloaded? I have BeOS 5 Pro so it doesn't really matter but I would be interested in where to get PR2</STRONG>
Unfortunately, the BeOS PR2 download link was removed from zdnet. I have a copy on my hard disk. But I think it is not possible to send a copy to you, because I am using a 33.6kbps modem and the size of the file is 6.5MB.
 
applenut1 Aug 26, 2001 01:55 PM
Quote
Originally posted by MacMonster:
<STRONG>

Unfortunately, the BeOS PR2 download link was removed from zdnet. I have a copy on my hard disk. But I think it is not possible to send a copy to you, because I am using a 33.6kbps modem and the size of the file is 6.5MB.</STRONG>
thanks a lot. I don't need to be sent the file I was just interested if it was still publicly available for download. I reccomend BeOS to a lot of PPC people but its a bit hard for them to make the switch when they have to pay at least 40 bucks to get BeOS 5 Pro. X86 users at least have BeOS PE
 
Gilbert Wesson Aug 26, 2001 07:25 PM
I ordered OS 8.5 in the original retail boxed version today from macresq.com. I paid $99.99 plus shipping and tax because I live in CA. One gets a free download of 8.6 from Apple.
Thanks for all of the info provided. :)
 
Gilbert Wesson Aug 31, 2001 03:33 PM
This is a follow up. I installed 8.5 on my external Jaz drive, downloaded 8.6 and am up and running. 8.6 wouldn't recognize my CD-ROM drive so I downloaded Intech's CD-ROM SpeedTools and it works. So far so good. I have also been told of successes with OS 9 :)
 
All times are GMT -4. The time now is 12:28 PM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2